chocobusi - Bug #310

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Click button khéng c6 su kién
08/16/2024 11:10 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Tai review item click cac button
0 Két qua hién tai:
3. Click cac button trén khéng cé su kién xay ra

0 Két qua mong mudn:

(000: Di chuyén sang man https://chocobusi.dt-solution.com/staffs/products/review-requests/

(000000: Hign thi popup xac nhan mua hang
10000000: Hign thi popup xac nhan review
(000: Hién thi popup confirm htly review item request

History

#1 - 08/19/2024 12:25 PM - Nam Tran

- Status changed from Open to Implemented

#2 - 08/19/2024 08:06 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 08/22/2024 04:12 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#4 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
